Subject: Re: Application for leave from 2nd january 2013 to 6th january 2013.
From: "E. Ganin" <[email-masked]>
To: Girish Kumar <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 22 Feb 2013 16:51:35 +0530 (IST)

can you also speak to Deeksha Ma'm about this so that she remembers about this and inform us as well? 

with regards, 
Ganin 

----- Original Message ----- 
From: "Girish Kumar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]> 
Sent: Friday, February 22, 2013 3:51:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Application for leave from 2nd january 2013 to 6th january 2013. 

Hi sir, 

I would like to inform you that my exam date has been published and it will be held on 8 March 2013.So,i need leave from 6 march to 10 march 2013.I will continue my office from 11 march 2013.So,please allow me leave of absence for the mentioned dates. 

Thank you 

Girish Kumar 
----- Original Message ----- 
From: "Ratika Govila" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Girish Kumar" <[email-masked]>, [email-masked], [email-masked] 
Sent: Monday, December 31, 2012 10:54:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Application for leave from 2nd january 2013 to 6th january 2013. 

Thank You Sir. 
----- Original Message ----- 
From: "Saurabh Dadu" <[email-masked]> 
To: "Girish Kumar" <[email-masked]>, [email-masked], [email-masked], "Ratika Govila" <[email-masked]> 
Sent: Saturday, December 29, 2012 3:34:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Application for leave from 2nd january 2013 to 6th january 2013. 

Allowed - however he should: 

1. Not be given weekly offs for 2 weeks 
2. He should not be given any leaves for next 7 months. 

----- Original Message ----- 
From: "Girish Kumar" <[email-masked]> 
To: [email-masked] 
Sent: Saturday, December 29, 2012 10:40:49 AM GMT +02:00 Athens, Beirut, Bucharest, Istanbul 
Subject: Re: Application for leave from 2nd january 2013 to 6th january 2013. 

Dear sir, 

My back papers exam will not happen again in summer or any time afterwards.if i won't clear this exam this time then there is no option afterwards and its a matter of my carrer.so,please look into my matter if its been any other issue then i might have compromised but its a matter of my carrer.so,please allow me leaves and furthermore i can say i will never ask for any leaves in future even i won't ask for a weekly leave also ,i will work for full 30 days in a month.but,please allow me leaves for my exams.i will be highly obliged for this always in my life. 

Thanks, 
Girish Kumar 
----- Original Message ----- 
From: [email-masked] 
To: "Girish Kumar" <[email-masked]> 
Sent: Friday, December 28, 2012 4:05:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Application for leave from 2nd january 2013 to 6th january 2013. 

Dear Girish, 

You will need leaves for your second exam also. 

I am sorry, but we will not approve any leaves for Jan 2013. If you want you can appear for these exams in summers. 

Saurabh 
----- Original Message ----- 
From: "Girish Kumar" <[email-masked]> 
To: "admin" <[email-masked]> 
Sent: Thursday, December 27, 2012 2:29:32 PM GMT +02:00 Athens, Beirut, Bucharest, Istanbul 
Subject: Application for leave from 2nd january 2013 to 6th january 2013. 

Respected Sir, 

I have two back papers Special exam of my B.Tech degree 2012.The date of first back paper exam for the subject "Introduction to Digital Signal Processing" has been published and it will be held on 4 january 2013.while for the date of other back paper exam "Netwok Theory" has not yet been published and it may be probably on the last week of january.i would mail you the date when it will be published.For now,i want leave for the first back paper "Introduction to digital signal processing" which will be held on 4 january 2013.so,i need to go by train on 2nd january so that i can reach there on 3rd january and give my exams on 4th january and then i have my return ticket on 5th january and i will reach delhi on 6th january.so, i am not be able to be here from 2nd january to 6th january.I can continue my office from 7th january 2013. 
The details of my exam dates of special examination is published on website "www.bput.ac.in" under exam schedule "special examination".you can see my results also in the website.My Registration number is "0801218013".I have back in my 7th semester and 3rd semester.so,you can view my back logs on the link "results" and then "B.tech 7th semester exam results" and "B.tech 3rd semester exam results" on the "Results" link. 
so,its my humble request to grant my leave of absence for these dates from "2nd january 2013 to 6 january 2013". 
I would be highly obliged for this. 

Thanks, 
Girish Kumar 

-- 
Regards, 
Ratika Govila 
Assistant Manager- HR 
Live Salesman